body {
	background-image: url(../images/bg.jpg);
	background-repeat: repeat;
}
#red {
	background-image: url(../images/red.jpg);
	background-repeat: repeat-x;
	position: absolute;
	height: 317px;
	width: 100%;
	left: 0px;
	top: 0px;
}
#title {
	position: absolute;
	z-index: 2;
	left: 37px;
	top: 8px;
}
#lineNavMore {
	background-image: url(../images/subpage/linesNavMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	width: 244px;
	left: 191px;
	height: 100%;
	bottom: 0px;
}
#lineNav {
	position: absolute;
	z-index: 1;
	left: 178px;
	top: 0px;
}
#lineNavMainMore {
	background-image: url(../images/subpage/linesNavMainMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	width: 51px;
	left: 35px;
	height: 100%;
	bottom: 0px;
}
#lineNavMainMoreOverview {
	background-image: url(../images/subpage/linesNavMainMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	width: 51px;
	left: 35px;
	height: 130%;
	top: 0px;
}
#lineNavMain {
	position: absolute;
	z-index: 1;
	left: 18px;
	top: 0px;
}
#lineMediaMore {
	background-image: url(../images/subpage/linesMediaMore.gif);
	background-repeat: repeat-y;
	position: absolute;
	width: 225px;
	left: 583px;
	height: 100%;
	bottom: 0px;
}
#imgMedia {
	position: absolute;
	z-index: 3;
	left: 587px;
	top: 316px;
}

#lineMedia {
	position: absolute;
	z-index: 1;
	left: 576px;
	top: 0px;
}
#btnHome {
	position: absolute;
	z-index: 2;
	left: 7px;
	top: 368px;
}
#btnBack {
	position: absolute;
	z-index: 2;
	left: 40px;
	top: 410px;
}
#btnBackSurvey {
	position: absolute;
	z-index: 2;
	left: 61px;
	top: 330px;
}
#btnPrevious {
	position: absolute;
	z-index: 2;
	left: 543px;
	top: 596px;
}
#btnNext {
	position: absolute;
	z-index: 2;
	left: 782px;
	top: 604px;
}
#albumDetails {
	position: absolute;
	z-index: 3;
	left: 240px;
	font-family: "Courier New", Courier, monospace;
	color: #999999;
	font-size: 0.9em;
	top: 187px;
	width: 330px;
}
#albumDetails h1 {
	font-size: 20px;
}
#albumDetails p {
	letter-spacing: -0.05em;
	word-spacing: -0.2em;
	margin-top: -0.5em;
	line-height: 0.9em;
}
.miscContent {
	position: absolute;
	left: 178px;
	top: 240px;
}
#surveyDiv {
	font:"Courier New", Courier, monospace;
	font-size: 0.9em;
}
.redRight {
	background-image: url(../images/red.jpg);
	color: #000000;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333333;
}
.redLeft {
	background-image: url(../images/red.jpg);
	color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333333;
}
th.redLeft {
	background-image: url(../images/red.jpg);
	color: #000000;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #333333;
	border-right: none;
}
.redCenter {
	background-image: url(../images/red.jpg);
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	color: #000000;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333333;
}
.blueLeft {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-left-width: thin;
	border-left-style: solid;
	border-left-color: #3F272F;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #3F272F;
}
.blueRight {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #3F272F;
}
.blueCenter {
	border-right-width: thin;
	border-right-style: solid;
	border-right-color: #333333;
}
#haloOverview {
	color: #999999;
	font-family: "Courier New", Courier, monospace;
	font-size: 0.9em;
	letter-spacing: -0.05em;
	word-spacing: -0.2em;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #333333;
}
#haloOverview caption {
	font-size: 24px;
	font-weight: bold;
	letter-spacing: normal;
	word-spacing: normal;
	color: #000000;
}

#haloOverview td,th {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
#haloOverview th {
	background-image: url(../images/red.jpg);
	color: #000000;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
